.arrow_container {
    box-shadow: 5px 4px 7px -2px rgba(165, 150, 150, 0.75);
    border: 1px solid #fff;
    border-radius: 23px;
    width: 35px;
    text-align: center;
}

.link_arrow_right {
    display: block;
    margin: 7px auto;
    width: 10px;
    height: 10px;
    border-top: 2px solid #FD1212;
    border-left: 2px solid #FD1212;
    transform: rotate(135deg);
}

.link_arrow_right::after {
    content: "";
    display: block;
    width: 2px;
    height: 10px;
    background: linear-gradient(-45deg, #F5D07E, #FD1212);
    transform: rotate(-45deg) translate(3px, 2px);
    left: 1px;
    top: 0;
}

.link_arrow_right_blue {
    display: block;
    margin: 7px auto;
    width: 10px;
    height: 10px;
    border-top: 2px solid #40B1F8;
    border-left: 2px solid #40B1F8;
    transform: rotate(135deg);
}

.link_arrow_right_blue::after {
    content: "";
    display: block;
    width: 2px;
    height: 10px;
    /* background-color: red; */
    background: linear-gradient(-45deg, #DE3FEBE5, #40B1F8);
    transform: rotate(-45deg) translate(3px, 2px);
    left: 1px;
    top: 0;
}

.carousel-caption {
    right: 5%;
    left: 5%;
    background-color: white;
    color: #707070;
    border-radius: 30px;
    padding: 8px 20px;
    text-align: left;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.count-down-area {
    color: red;
    background-color: white;
    border-radius: 30px;
    font-size: small;
    z-index: 10;
    padding: 5px 0;
    width: 165px;
    text-align: center;
    position: absolute;
    top: 17px;
    right: 10px;
}

@media screen and (max-width: 768px) {
    .carousel-item img {
        height: 220px;
    }
}

img.no-data {
    margin: 0 auto;
}

.user_name {
    position: absolute;
    z-index: 9999;
    top: 35%;
    left: 15px
}

.card-image .user_image {
    position: absolute;
    top: 20%;
    right: 15px;
    height: 85px;
    width: 85px;
}

.card-image .user_image img {
    border-radius: 50%;
    height: 115px;
    object-fit: cover;
}

.share-btn {
    position: absolute;
    width: 32px;
    height: 32px;
    z-index: 9999;
    top: 20%;
    left: 19px;
}

@media screen and (min-width: 769px) {
    .share-btn {
        width: 64px;
        height: 64px;
        top: 32%;
    }

    .card-image .user_image {
        top: 45%;
        height: 128px;
        width: 128px;
        right: 45px;
    }

    .card-image .user_image img {
        height: 160px;
    }

    img.no-data {
        width: 60%;
    }

    .user_name {
        top: 50%;
    }
}

.simply-countdown {
    overflow: hidden;
    display: table;
    font-family: 'Arial', sans-serif
}

.simply-countdown>.simply-section {
    width: 50px;
    height: 50px;
    padding: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    margin: 15px;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24)
}

.simply-countdown>.simply-section .simply-amount,
.simply-countdown>.simply-section .simply-word {
    display: block;
    text-align: center
}

path {
    fill: white;
}
